<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:orientation="horizontal" >

        <!-- The left region -->

        <RelativeLayout
            android:layout_width="170dp"
            android:layout_height="fill_parent"
            android:background="@drawable/dk_transparent"
            android:gravity="center_horizontal"
            android:orientation="vertical" >

            <!-- The payment card region -->

            <RelativeLayout
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_above="@+id/dk_layout_baidu_logo"
                android:layout_marginTop="15dp"
                android:orientation="vertical" >

                <LinearLayout
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:layout_alignParentTop="true"
                    android:gravity="center"
                    android:orientation="vertical" >

                    <LinearLayout
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical" >

                        <TextView
                            android:id="@+id/dk_text_view_credit_pay_title"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:gravity="center"
                            android:text="@string/dk_credit_key_card"
                            android:textColor="@color/dk_color_333333"
                            android:textSize="14sp" />
                    </LinearLayout>

                    <Button
                        android:id="@+id/dk_btn_bank_manage"
                        android:layout_width="90dp"
                        android:layout_height="30dp"
                        android:layout_gravity="center"
                        android:layout_marginTop="10dp"
                        android:background="@drawable/dk_payment_btn_bank_selector"
                        android:text="@string/dk_btn_bank_manage"
                        android:textSize="@dimen/text_size_12_sp" />

                    <!-- <LinearLayout -->
                    <!-- android:id="@+id/dk_layout_support_bank" -->
                    <!-- android:layout_width="wrap_content" -->
                    <!-- android:layout_height="wrap_content" -->
                    <!-- android:layout_marginBottom="12dp" -->
                    <!-- android:background="@drawable/dk_bg_support_bank" -->
                    <!-- android:gravity="center_vertical" -->
                    <!-- android:orientation="vertical" > -->

                    <Button
                        android:id="@+id/dk_text_view_support_bank"
                        android:layout_width="90dp"
                        android:layout_height="30dp"
                        android:layout_gravity="center"
                        android:layout_marginTop="10dp"
                        android:background="@drawable/dk_payment_btn_bank_selector"
                        android:text="@string/dk_tip_support_bank"
                        android:textSize="@dimen/text_size_12_sp" />
                    <!-- </LinearLayout> -->

                    <LinearLayout
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="18dp"
                        android:gravity="center"
                        android:orientation="horizontal" >

                        <ImageView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:src="@drawable/dk_ic_credit_card_tip" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_marginLeft="4dp"
                            android:text="@string/dk_tip_credit_security"
                            android:textColor="#58ad0c"
                            android:textSize="@dimen/text_size_12_sp" />
                    </LinearLayout>
                </LinearLayout>

                <RelativeLayout
                    android:id="@+id/layout_bank_manage"
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:layout_alignParentBottom="true"
                    android:gravity="center_horizontal"
                    android:orientation="vertical"
                    android:visibility="gone" >
                </RelativeLayout>
            </RelativeLayout>

            <!-- The payment card region end -->


            <!-- The bottom logo region -->

            <LinearLayout
                android:id="@+id/dk_layout_baidu_logo"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_alignParentBottom="true"
                android:layout_marginBottom="15dp"
                android:gravity="center"
                android:orientation="vertical" 
                android:visibility="invisible">

                <ImageView
                    android:id="@+id/dk_image_view_divider_bottom"
                    android:layout_width="fill_parent"
                    android:layout_height="2px"
                    android:background="@drawable/dk_divider"
                    android:visibility="gone" />

                <ImageView
                    android:layout_width="66dp"
                    android:layout_height="22dp"
                    android:layout_marginTop="4dp"
                    android:background="@drawable/dk_logo_baidu"
                    android:visibility="gone" />

                <TextView
                    android:id="@+id/tv_customer_number"
                    android:layout_width="wrap_content"
                    android:layout_height="fill_parent"
                    android:layout_gravity="center_horizontal"
                    android:gravity="center_horizontal|center_vertical"
                    android:text="@string/dk_customer_service_number"
                    android:textColor="@color/dk_color_bbbbbb"
                    android:textSize="10sp" />
            </LinearLayout>
            <!-- The bottom logo region end -->
        </RelativeLayout>
        <!-- The left region end -->

        <ImageView
            android:layout_width="2dp"
            android:layout_height="match_parent"
            android:layout_marginBottom="10dp"
            android:layout_marginTop="10dp"
            android:background="@drawable/dk_paycenter_porit_line" />

        <!-- The right region -->

        <ScrollView
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:fadeScrollbars="false"
            android:fillViewport="true"
            android:scrollbarStyle="insideOverlay"
            android:scrollbarThumbVertical="@drawable/dk_scrollbar_gray" >

            <LinearLayout
                android:id="@+id/dk_layout_other_payment"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="8dp"
                android:orientation="vertical"
                android:paddingLeft="12dp"
                android:paddingRight="12dp"
                android:paddingTop="12dp" >

                <LinearLayout
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal" >

                    <TextView
                        android:id="@+id/dk_tv_tip_select_title"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="@string/dk_tip_current_amount"
                        android:textColor="#333333"
                        android:textSize="@dimen/text_size_14_sp" />

                    <TextView
                        android:id="@+id/dk_tv_tip_select_content"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="@string/dk_tip_choose_recharge_ratio"
                        android:textColor="@color/dk_color_f08f1e"
                        android:textSize="@dimen/text_size_14_sp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="4dp" >

                    <TextView
                        android:id="@+id/dk_tv_tip_select_link"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="@string/dk_text_credit_card_bind_title"
                        android:textColor="#333333"
                        android:textSize="@dimen/text_size_14_sp" />
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/dk_layout_link_credit_card"
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="8dp"
                    android:orientation="vertical" >

                    <com.duoku.platform.view.common.DKListViewExtend
                        android:id="@+id/dk_list_view_bind_credit"
                        android:layout_width="fill_parent"
                        android:layout_height="120dp"
                        android:background="@drawable/dk_bg_kubi_no_engouth"
                        android:cacheColorHint="#00000000"
                        android:divider="@drawable/dk_payment_dialog_dot_bg"
                        android:dividerHeight="1dp"
                        android:fadingEdge="none"
                        android:listSelector="@color/dk_transparent"
                        android:scrollbarThumbVertical="@drawable/dk_scrollbar_gray"
                        android:scrollbars="vertical" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="8dp"
                    android:orientation="horizontal" >

                    <Button
                        android:id="@+id/dk_btn_credit_card_pay"
                        android:layout_width="0dp"
                        android:layout_height="36dp"
                        android:layout_weight="1"
                        android:background="@drawable/dk_yellow_btn_selector"
                        android:gravity="center"
                        android:text="@string/dk_btn_string_pay"
                        android:textColor="#e4520b"
                        android:textSize="@dimen/text_size_16_sp" />
                </LinearLayout>

                <RelativeLayout
                    android:id="@+id/dk_layout_other_credit_card"
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_marginBottom="8dp"
                    android:layout_marginTop="8dp"
                    android:background="@drawable/dk_bg_other_pay"
                    android:gravity="center_vertical"
                    android:paddingBottom="8dp"
                    android:paddingTop="8dp" >

                    <TextView
                        android:id="@+id/dk_text_view_other_credit_card"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="4dp"
                        android:gravity="center_vertical"
                        android:text="@string/dk_tip_other_credit_title"
                        android:textColor="@color/dk_color_333333"
                        android:textSize="14sp" />

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_marginRight="4dp"
                        android:layout_marginTop="2dp"
                        android:src="@drawable/dk_icon_item_arrow" />
                </RelativeLayout>
            </LinearLayout>
        </ScrollView>
        <!-- The right region end -->
    </LinearLayout>

</RelativeLayout>